Bug 27404 - Update intranet-tmpl/prog/en/modules/labels/label-edit-range.tt for ACC2
Summary: Update intranet-tmpl/prog/en/modules/labels/label-edit-range.tt for ACC2
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Catherine
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks: 26926
  Show dependency treegraph
 
Reported: 2021-01-12 10:16 UTC by Martin Renvoize
Modified: 2021-06-14 21:35 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00


Attachments
Bug 27404: update file for ACC2 (1.77 KB, patch)
2021-01-19 23:26 UTC, Catherine
Details | Diff | Splinter Review
Bug 27404: update file for ACC2 (1.82 KB, patch)
2021-01-22 18:09 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 27404: update file for ACC2 (1.97 KB, patch)
2021-01-31 13:50 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 27404: update labels/label-edit-range.tt for ACC2 (1.98 KB, patch)
2021-02-08 14:28 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2021-01-12 10:16:09 UTC
We need to replace number type inputs in intranet-tmpl/prog/en/modules/labels/label-edit-range.tt as per the ACC2 recommendations.
Comment 1 Catherine 2021-01-19 23:26:42 UTC
Created attachment 115375 [details] [review]
Bug 27404: update file for ACC2

Form has been edited in
intranet-tmpl/prog/en/modules/labels/label-edit-range.tt

Test Plan:
Check that pages work as normal

Sponsored by Catalyst IT
Comment 2 Owen Leonard 2021-01-22 18:09:55 UTC
Created attachment 115710 [details] [review]
Bug 27404: update file for ACC2

Form has been edited in
intranet-tmpl/prog/en/modules/labels/label-edit-range.tt

Test Plan:
Check that pages work as normal

Sponsored by Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2021-01-31 13:50:13 UTC
Created attachment 116108 [details] [review]
Bug 27404: update file for ACC2

Form has been edited in
intranet-tmpl/prog/en/modules/labels/label-edit-range.tt

Test Plan:
- Go to Tools > Label Creator > New > Barcode range
- Verify the input filds for the barcode range behave as
  expected.

Sponsored by Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2021-01-31 13:50:54 UTC
Not sure if we shoudln't treat then as "trivial" bug fixes instead?
Comment 5 Jonathan Druart 2021-02-08 14:28:38 UTC
Created attachment 116504 [details] [review]
Bug 27404: update labels/label-edit-range.tt for ACC2

Form has been edited in
intranet-tmpl/prog/en/modules/labels/label-edit-range.tt

Test Plan:
- Go to Tools > Label Creator > New > Barcode range
- Verify the input filds for the barcode range behave as
  expected.

Sponsored by Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Jonathan Druart 2021-02-08 16:04:59 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Fridolin Somers 2021-02-12 13:47:41 UTC
Enhancement not pushed to 20.11.x